uuid: 486c400e-8eca-4475-9cc2-ba18c1a1a82b
langcode: ru
status: false
dependencies:
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: wDR9JKEATSWldBjw8du8s3G2zjEYeQf88nlld11hMLo
id: bootstrap_breadcrumbs
theme: bootstrap
region: sidebar_first
weight: -100
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
